﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Il codice è stato generato da uno strumento.
//     Versione runtime:4.0.30319.42000
//
//     Le modifiche apportate a questo file possono provocare un comportamento non corretto e andranno perse se
//     il codice viene rigenerato.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Mlc.Shell.Resources {
    using System;
    
    
    /// <summary>
    ///   Classe di risorse fortemente tipizzata per la ricerca di stringhe localizzate e così via.
    /// </summary>
    // Questa classe è stata generata automaticamente dalla classe StronglyTypedResourceBuilder.
    // tramite uno strumento quale ResGen o Visual Studio.
    // Per aggiungere o rimuovere un membro, modificare il file con estensione ResX ed eseguire nuovamente ResGen
    // con l'opzione /str oppure ricompilare il progetto VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Messages {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Messages() {
        }
        
        /// <summary>
        ///   Restituisce l'istanza di ResourceManager nella cache utilizzata da questa classe.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Mlc.Shell.Resources.Messages", typeof(Messages).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Esegue l'override della proprietà CurrentUICulture del thread corrente per tutte le
        ///   ricerche di risorse eseguite utilizzando questa classe di risorse fortemente tipizzata.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a I vettori non hanno lo stesso numero di elementi!.
        /// </summary>
        public static string ArraysDiffLenght {
            get {
                return ResourceManager.GetString("ArraysDiffLenght", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Sì è verificato un errore nel tentativo di decifrare il valore del settaggio per la proprietà: {0}.
        /// </summary>
        public static string DecryptSettingsError {
            get {
                return ResourceManager.GetString("DecryptSettingsError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Errore nella chiusura del file {0}.
        /// </summary>
        public static string ExcelCloseFileError {
            get {
                return ResourceManager.GetString("ExcelCloseFileError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Tabella {0} non trovata!.
        /// </summary>
        public static string ExcelMissingTable {
            get {
                return ResourceManager.GetString("ExcelMissingTable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Foglio {0} non trovato!.
        /// </summary>
        public static string ExcelMissingWorksheet {
            get {
                return ResourceManager.GetString("ExcelMissingWorksheet", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Errore nell&apos;apertura del file {0}.
        /// </summary>
        public static string ExcelOpenFileError {
            get {
                return ResourceManager.GetString("ExcelOpenFileError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Il file: &quot;{0}&quot; non è stato trovato!.
        /// </summary>
        public static string MissingFile {
            get {
                return ResourceManager.GetString("MissingFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a L&apos;utilizzo di questo metodo è proibito in questa classe ereditata!.
        /// </summary>
        public static string NotAllowedMethod {
            get {
                return ResourceManager.GetString("NotAllowedMethod", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Impossibile raggiungere o creare la cartella remota: {0}.
        /// </summary>
        public static string RemoteFolderUnreachable {
            get {
                return ResourceManager.GetString("RemoteFolderUnreachable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Il tipo &lt;T&gt; deve essere un enumerazione!.
        /// </summary>
        public static string TypeIsNotEnumMessage {
            get {
                return ResourceManager.GetString("TypeIsNotEnumMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Cerca una stringa localizzata simile a Il file {0} ID={1} contiene settaggi non compatibili per l&apos;applicazione ID={2}.
        /// </summary>
        public static string WrongSettingsID {
            get {
                return ResourceManager.GetString("WrongSettingsID", resourceCulture);
            }
        }
    }
}
